body {margin:0px; padding:0px; voice-family:"\"}\""; voice-family:inherit; font-family:Arial; font-size:12px; color:#626262; background:url(../images/main_bg.jpg) center top repeat; font-weight:normal; line-height:18px;}

/* Comman Classes */
a, img, span {border:0; margin:0; padding:0;}
img {line-height:0px;}
p {margin:0px; padding:0px;}
* {list-style:none; margin:0px; padding:0px;}
li {display:list-item; border:0; margin:0; padding:0;}
.clear {clear:both;}
.border_none { border:none; }
.bg_none { background:none; }
h1 { margin:0px; padding:0 0 10px 0; font-family: 'RobotoCnBold'; color:#4b5556; font-size:24px; font-weight:normal; line-height:normal;}
h1 b { color:#799d14; font-style:normal; font-size:15px; font-weight:normal; }
h2 { margin:0px; padding:0 0 8px 0; font-family: 'RobotoCnBold'; color:#5e9f07; font-size:20px; font-weight:normal; line-height:normal;}
h3 { margin:0px; padding:0 0 8px 0; font-family: 'RobotoCnBold'; color:#7f4a3a; font-size:20px; font-weight:normal; line-height:normal;}
h4 { margin:0px; padding:0 0 6px 0; font-family: 'RobotoCnRegular'; color:#5e9f07; font-size:20px; font-weight:normal; line-height:normal;}
h5 { margin:0px; padding:0 0 6px 0; font-family: 'RobotoCnBold'; color:#7f4a3a; font-size:18px; font-weight:normal; line-height:normal;}
h6 { margin:0px; padding:0 0 6px 0; font-family: 'RobotoCnRegular'; color:#10aade; font-size:16px; font-weight:normal; line-height:normal;}
.h7 { margin:0px; padding:0 0 8px 0; font-family: 'RobotoCnBold'; color:#FDBB31; font-size:20px; font-weight:normal; line-height:normal;}
@font-face {
    font-family: 'RobotoCnRegular';
    src: url('roboto-condensed-webfont.eot');
    src: url('roboto-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-condensed-webfont.woff') format('woff'),
         url('roboto-condensed-webfont.ttf') format('truetype'),
         url('roboto-condensed-webfont.svg#RobotoCnRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoRegular';
    src: url('roboto-regular-webfont.eot');
    src: url('roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-regular-webfont.woff') format('woff'),
         url('roboto-regular-webfont.ttf') format('truetype'),
         url('roboto-regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoBold';
    src: url('roboto-bold-webfont.eot');
    src: url('roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-bold-webfont.woff') format('woff'),
         url('roboto-bold-webfont.ttf') format('truetype'),
         url('roboto-bold-webfont.svg#RobotoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoCnBold';
    src: url('roboto-boldcondensed-webfont.eot');
    src: url('roboto-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-boldcondensed-webfont.woff') format('woff'),
         url('roboto-boldcondensed-webfont.ttf') format('truetype'),
         url('roboto-boldcondensed-webfont.svg#RobotoCnBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansSemiboldRegular';
    src: url('opensans-semibold-webfont.eot');
    src: url('opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibold-webfont.woff') format('woff'),
         url('opensans-semibold-webfont.ttf') format('truetype'),
         url('opensans-semibold-webfont.svg#OpenSansSemiboldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
#homepage { width:100%; margin:0px auto; padding:0px; }
#home_outer { width:100%; float:left; margin:0px auto; padding:0px; background:url(../images/main_bgrpty.png) center top repeat-y; }

/*Header*/
#header { width:100%; float:left; margin:0px; padding:0px; }
.head_top { width:980px; margin:0px auto; padding:12px 0 0 0; }

.logo_main { width:78%; margin:0px; padding:0px; float:left; }
.logo { width:237px; height:103px; float:left; margin:0px 6px 0px 0px; padding:0px; color:#a7cc41; }
.logo_text { width:250px; float:left; margin:38px 0px 0px 0px; padding:0px; color:#a7cc41; font-size:22px; font-family: 'RobotoCnBold'; line-height:normal;}
.logo_text a { color:#a7cc41; font-size:22px; font-family: 'RobotoCnBold'; text-decoration:none; }
.logo_text span { color:#8f5a4a; font-size:22px; font-family: 'RobotoRegular'; line-height:22px; }

.register_main { width:207px; height:70px; float:right; margin:30px 7px 0 0; padding:0px; }
.register a { width:207px; height:70px; margin:0px 0px 0 0; padding:20px 0px; float:right; border:none; display:block; font-family: 'RobotoCnBold'; font-size:18px; color:#5EA104; font-weight:bold; text-align:right; }
/*.register a { width:207px; height:70px; margin:0px 0px 0 0; padding:0px 0px; float:right; background:url(../images/registerbtn.jpg) left top no-repeat; border:none; display:block; }*/
/*.register a:hover { background-position:0px -35px; cursor:pointer; }*/


/*Navigation*/
.menu_main { width:100%; float:left; margin:10px 0 0 0; padding:0px; background:url(../images/menu_bg.jpg) left top repeat-x; }
.menu { margin:0px auto; padding:0px; max-width:980px; }
.menu ul { width:100%; float:left; margin:0px 0 0 0px; padding:0px; list-style:none; }
.menu ul li { float:left; margin:0px 0px 0 0; width:auto; padding:2px 0px 0px 2px; list-style:none;  font-family: 'OpenSansSemiboldRegular'; background:url(../images/menu_line.jpg) left center no-repeat; position:relative; z-index:9999;   }
.menu ul li:first-child { background:none; padding:0px; }
.menu ul li a { text-align:center; height:38px; line-height:38px; margin:0px; padding:0 40px; font-size:14px; color:#fff; text-decoration:none; display:block; font-weight:normal; text-shadow:0px 1px 1px #353535; }
.menu ul li a:hover, .menu ul li.active a, .menu ul li.active a:hover { color:#374b00; cursor:pointer; text-decoration:none; background:url(../images/blank_hover.jpg) left top repeat-x; text-shadow:0px 1px 1px #c7eb62; }

/* Navigation Sub Menu */
.menu  ul li ul.sub-menu {z-index:999; top:38px; }
.menu  ul ul {display:none; position:absolute; top:37px; left:2px; width:209px; z-index: 999; background:#8ec841; border:1px solid #88b62b; border-width:1px 1px 1px 1px;  height:auto; font-size:13px; font-weight:normal;}
.menu  ul ul.sub-menu li {min-width:209px; padding:0px 0px; z-index:999; display:block; border-bottom:1px solid #88b62b; background-image:none; }
.menu  ul ul.sub-menu li:first-child { margin:0px; padding:0px; }
.menu  ul ul.sub-menu ul {left:100%; top:0; z-index:500; }
.menu  ul ul a { padding:8px 0px; margin:0px; background:none; display:block; color:#374b00; text-shadow:0px 1px 1px #c7eb62; line-height:normal; height:auto; font-size:13px;}
.menu  ul li:hover > a, 
.menu  ul ul :hover > a {background:url(../images/blank_hover.jpg) left top repeat-x; color:#374b00; text-shadow:0px 1px 1px #c7eb62;}

.menu  ul li ul li:hover > a, 
.menu  ul ul :hover > a {background:url(../images/blank_hover.jpg) left top repeat-x; text-shadow:0px 1px 1px #c7eb62;}

.menu  ul li:hover > ul { display: block; z-index:500; position:absolute; }
.menu  ul li:hover > ul li a { background:none; text-transform:none; z-index:999; display:block; color:#374b00; }
.menu  ul li:hover > ul li a:hover,
.menu  ul li:hover > ul li.current_page_item a,
.menu  ul li:hover > ul li.current_page_item a:hover,
.menu  ul li:hover > ul li.current_page_parent a,
.menu  ul li:hover > ul li.current_page_parent a:hover,
.menu  ul li:hover > ul li.current-menu-item a,
.menu  ul li:hover > ul li.current-menu-item a:hover {background:none; z-index:999; display:block; color:#fff; text-shadow:0px 1px 1px #353535; background:#606060; }

/*Banner*/
.banner_main { width:99%; float:left; padding:0 0.5%; }
.banner { width:100%; max-width:978px; max-height:264px; margin:10px auto 0 auto; padding:0px; background:#fff; border:1px solid #7e7e7e; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  }
.banner img { max-width:978px; width:100%; height:100%; margin:0px; padding:0px; display:block; }


/*Contener*/
#contener_main { width:99%; float:left; margin:0px; padding:0% 0.5%; }
#contener { width:100%; max-width:980px; margin:0px auto; padding:15px 0 0 0; }

/*Welcome*/
.Welcom_main { width:100%;  float:left; margin:0px; padding:0px;   }
.Welcom_left { width:65%; float:left; margin:0px auto; padding:0px; color:#626262; font-size:13px; }
.Welcom_left span { color:#5ea104; }
.Welcom_left a { color:#e5a216; text-decoration:none;} 
.Welcom_left a:hover { color:#10aade; text-decoration:none; cursor:pointer; } 
.sepreter { width:100%; height:8px; float:left; margin:10px 0 0 0; padding:0px; }
.sepreter img { width:100%; }
.Welcom_left ul { list-style:none; margin:0px; padding:10px 0 10px 0px; float:left; width:100%;}
.Welcom_left ul li { margin:0px; padding:0px 0px 4px 20px; background:url(../images/bullet_slide1.png) left 4px no-repeat; }
.Welcom_left ul li a {color:#626262; text-decoration:none;}
.Welcom_left ul li a:hover {color:#232121; text-decoration:none;}
.Welcom_left ul li ul { list-style:none; height:auto; margin:0px; padding:5px 0 0 0px; float:left; width:100%;}
.Welcom_left ul li ul li { margin:0px; height:auto; padding:0px 0px 4px 20px; background:url(../images/bullet_slide2.png) left 4px no-repeat; font-family:Arial; font-size:12px; color:#626262;  }

.Welcom_rightmain { width:295px; float:right; margin:0px; padding:0px;}
.Welcom_right { width:295px; height:255px; margin:0px auto; padding:0px; background:url(../images/news_bg.png) left top no-repeat; }
.news_title { width:285px; height:36px; line-height:36px; float:left; margin:0px; padding:0 0 0 10px; background:url(../images/news_bg.png) left top no-repeat; color:#fff; font-size:18px; font-family: 'RobotoCnBold'; }
.news_cont { width:275px; height:200px; float:left; margin:0px; padding:8px 10px; color:#313131; line-height:14px; font-size:11px; }
.news_name { width:275px; float:right; color:#313131; font-weight:bold; text-align:right; }
.news_name span { color:#6f6f6f; font-weight:normal; }
.news_name a { color: #313131 !important; }
.news_name a:hover { color: #5EA104 !important; }

/*Slide*/
.slide_main { width:99%; float:left; margin:4px 0 0 0; padding:0% 0.5%;  }
.slide_title { width:98.5%; height:32px; line-height:32px; float:left; margin:0px; padding:0 0 0 1.5%; color:#fff; font-size:16px; font-family: 'RobotoCnBold'; background:url(../images/slide_titlebg.jpg) left top repeat-x; border:1px solid #81bc34; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px;  -webkit-border-radius: 5px 5px 0px 0px; }
.slide_cont { width:97%; height:auto; float:left; margin:0px; padding:1.5% 1.5%; background:#f8f8f8; border:1px solid #dcdcdc; border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px;  -webkit-border-radius: 0px 0px 5px 5px ; -webkit-box-shadow: 0px 0px 10px #fff; -moz-box-shadow: 0px 0px 10px #fff; box-shadow: inset 0px 0px 10px #fff; }
.slide_sepret { width:100%; float:left; height:10px; margin:0px; padding:0px; }
.slide_sepret img { width:100%; }

/*Slide css Start*/
.demo-wrap { margin:0px; }
.demo-wrap ul { width: 100%; height:auto; overflow: hidden; }
.demo-wrap li { list-style: none; margin: 0; height: auto; width:100% }
.view-examples li { list-style: disc; margin-left: 16px; margin-bottom: 5px; }
.view-examples li a { color: #de312a; }
.view-examples li a:hover { text-decoration: underline; }

/*notes tips*/
#block-block-5 { margin-top: 20px; padding-top: 15px; }
#block-block-5 li { list-style: disc; margin-left: 16px; margin-bottom: 5px; }
.not-front .node-content { margin-bottom:20px; padding-bottom: 10px; }
.demo-wrap.border { padding-top: 15px; }
.demo-wrap.border .bx-window { margin-top: 78px; }
.demo-wrap .left { width: 415px; float: right; margin:10px 0 0 0; }
.demo-wrap .left img { width:100%; }
.demo-wrap .right { width: 450px; float: left; margin:0px 0px 0 10px; padding:10px 0px;  line-height:17px; }
.demo-wrap .right ul { list-style:none; height:auto; margin:0px; padding:10px 0 10px 0px; float:left; width:100%;}
.demo-wrap .right ul li { margin:0px; height:auto; padding:0px 0px 4px 20px; background:url(../images/bullet_slide1.png) left 4px no-repeat; font-size:16px; color:#799d14; font-family: 'RobotoCnRegular'; }
.demo-wrap .right ul li a {color:#626262; text-decoration:none;}
.demo-wrap .right ul li a:hover {color:#232121; text-decoration:none;}
.demo-wrap .right ul li ul { list-style:none; height:auto; margin:0px; padding:5px 0 0 0px; float:left; width:100%;}
.demo-wrap .right ul li ul li { margin:0px; height:auto; padding:0px 0px 4px 20px; background:url(../images/bullet_slide2.png) left 4px no-repeat; font-family:Arial; font-size:12px; color:#626262;  }
.demo-wrap .right ul li ul li ul { list-style:none; height:auto; margin:0px; padding:5px 0 0px 0px; float:left; width:100%;}
.demo-wrap .right ul li ul li ul li { margin:0px; height:auto; padding:0px 0px 4px 20px; background:url(../images/bullet_slide3.png) left 4px no-repeat; font-family:Arial; font-size:12px; color:#626262; }


.demo-wrap .right .album { margin-top: 60px; font-size: 16px; }
.demo-wrap .right .band { font-size: 14px; color: #838383; }
.demo-wrap .multiple li { width: 190px; }
.demo-wrap .bx-wrapper { margin: 0 auto; border:none; }
.demo-wrap .bx-prev { position: absolute; top: 43%; left: -2.5%; width: 27px; height: 40px; text-indent: -999999px; background: url(../images/icon_arrow_left.png) no-repeat 0 0px; }
.demo-wrap .bx-next { position: absolute; top: 43%; right: -2.5%; width: 27px; height: 40px; text-indent: -999999px; background: url(../images/icon_arrow_right.png) no-repeat 0 0px; }
.demo-wrap .bx-next:hover,
.demo-wrap .bx-prev:hover { background-position: 0 -40px; }

.banner .demo-wrap .bx-prev { position: absolute; top: 43%; left: -1%; width: 27px; height: 40px; text-indent: -999999px; background: url(../images/icon_arrow_left.png) no-repeat 0 0px; }
.banner .demo-wrap .bx-next { position: absolute; top: 43%; right: -0.9%; width: 27px; height: 40px; text-indent: -999999px; background: url(../images/icon_arrow_right.png) no-repeat 0 0px; }
.banner .demo-wrap .bx-next:hover,
.banner .demo-wrap .bx-prev:hover { background-position: 0 -40px; }

.field .field-label { font-size: 14px; color: #838383; font-weight: normal; margin-bottom: 5px; }
/* Slide start / stop*/
.bx-auto { text-align: center; }
.bx-start { color: #f1eee7; font-size: 14px; background: #838383; padding: 4px 7px; border-radius: 3px; text-transform: capitalize; }
.bx-start:hover { background: #525044; text-decoration: none; }
/*Slide pager*/
.bx-pager { text-align: center; padding-bottom:10px; }
.bx-pager a { font-size: 13px; font-weight:bold; color: #838383; margin:0 3px 0 3px; padding: 0 5px; text-decoration:none; background-color:#e6e6e6; border:1px solid #d3d3d3; border-radius:4px; -moz-border-radius:4px;  -webkit-border-radius:4px ;}
.bx-pager .pager-active,
.bx-pager a:hover { color: #fff; text-decoration: none; background-color:#9b695a; border:1px solid #935e4f;}
/*Slide css Close*/

/*Bottom Part*/
.bottom_main { width:100%; float:left; margin:10px 0 0 0; padding:0px; }
.bottom_title { width:97%; height:31px; line-height:31px; float:left; margin:0px; padding:0 1.5% 0 1.5%; color:#fff; font-size:16px; font-family: 'RobotoCnBold'; background:url(../images/bottom_titilebg.jpg) right top repeat-x; border-left:1px solid #b2b2b2; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px;  -webkit-border-radius: 5px 5px 0px 0px; }
.bottom_titleft { width:auto; float:left; margin:0px; padding:0px; color:#fff; font-size:16px; font-family: 'RobotoCnBold'; text-transform:uppercase;  }
.bottom_subtitleft { width:274px; height:29px; line-height:29px; text-align:left; float:left; margin:0 0 0 0 0px; padding:0 0 0 25px; color:#272727; text-shadow:0px 1px 1px #d8d8d8; font-size:16px; font-family: 'RobotoCnRegular'; background:url(../images/bot_subtitbg.png) 15px top no-repeat; }
.bottom_subtitright { width:90%; height:29px; line-height:29px; text-align:left; float:left; margin:0 0 0 0px; padding:0 0 0 10px; color:#272727; text-shadow:0px 1px 1px #d8d8d8; font-size:16px; font-family: 'RobotoCnRegular'; background:url(../images/bot_subtitbg1.png) 0px top no-repeat; }
.bottom_titright { width:auto; float:right; text-align:right; margin:0px; padding:0px; color:#fff; font-size:14px; font-family: 'RobotoRegular'; }
.bottom_cont { width:100%; text-align:center; min-height:167px; float:left; margin:0px; padding:10px 0 10px 0; background:url(../images/bottom_bg.jpg) left bottom repeat-x #f8f8f8; border:1px solid #d8d8d8; border-width:0px 1px 1px 1px; border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px;  -webkit-border-radius: 0px 0px 5px 5px ; }
.btm_logolt { width:78%; float:left; margin:0px; padding:0px;}
.btm_logort { width:18%; float:right; margin:0px; padding:0px;}
.btm_logortbot { width:100%; float:left; margin:0px; padding:0px;}
.btm_logortbot .organixed1 { width:21.9%; float:left; margin:0px 5px; padding:10px; text-align:center; background:#fff; height:260px; }
.btm_logortbot .organixed1 img { height:auto; max-width:100%; }
.organixed1 { width:25%; min-width:145px; float:left; margin:0px 0px; padding:0% 0% 0% 0%; text-align:center; }
.organ_img { width:100%; margin:10px 0 0 0; padding:0 0 0 0; float:left; }
.organ_txt { width:100%; margin:10px 0 0 0; padding:0 0 10px 0; float:left; color:#4b5455; line-height:16px; }
.organ_txt a { color:#8f5a4a; text-decoration:none; line-height:16px; }
.organ_txt a:hover { color:#4b5455; text-decoration:none; }

/*Footer*/
#footer_main { width:99%; margin:12px 0 0 0; padding:0% 0.5% 0% 0.5%; float:left; background:url(../images/ftr_bg.jpg) left bottom	repeat-x ; }

#footer{ width:100%; max-width:980px; margin:0px auto; padding:0px; }
.ftr_img { width:100%; float:left; margin:0px; padding:0px; }
.ftr_img img { width:100%; height:100%; text-align:center; }
.ftr_bot { width:100%; float:left; margin:0px; padding:0px; background:#f3cf01; }

/*Ftr Navigation*/
.ftr_menu { width:60%; float:left; margin:0px 0px 0px 0px; padding:0px 0 0 0; display:block; text-align:center; }
.ftr_menu ul { margin:0px 0 0 5px; float:left; padding:0px; list-style:none; text-align:center; }
.ftr_menu ul li { margin:0px 0px 0 0; display:inline; line-height:25px; padding:0px 4px 0px 8px; list-style:none; font-family:Arial; background:url(../images/ftr_menuline.jpg) left center no-repeat;  }
.ftr_menu ul li:first-child { background:none; padding:0 4px 0 0 0; }
.ftr_menu ul li a { height:20px; line-height:20px; margin:0px; padding:0px 0px; font-size:12px; color:#654503; text-decoration:none;  }
.ftr_menu ul li a:hover { color:#000000; cursor:pointer; text-decoration:none; }

.copy { width:35%; float:right; margin:0px 5px 0px 0px; padding:0 0 0 0px; color:#2e1f00; text-align:right; line-height:25px; }
.copy a { color:#fff; text-decoration:none; }
.copy a:hover { color:#2e1f00; cursor:pointer; text-decoration:none; }


/*Conforance*/
.table_main { width:100%; margin:0px 0 0 0px; padding:0 0 20px 0px; float:left; }
.table { width:100%; margin:0px; padding:0px; border:1px solid #d3d3d3; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  }
.table_title { background:url(../images/slide_titlebg.jpg) left top repeat-x; line-height:32px; color:#222; font-size:20px;  font-family: 'RobotoCnBold'; text-align:center; }

tr.first_main td { background:#cae3a6; border-top:1px solid #e4e4e4; border-left:1px solid #b0afaf; color:#333; font-weight:bold; padding:3px 5px; }
tr.first_main td:first-child { border-left:none;}
tr.first td { background:#fff; border:1px solid #d3d3d3; border-width:1px 0px 0px 1px; padding:3px 5px; } 
tr.first td:first-child { border-width:1px 0px 0px 0px;}
tr.second td { background:#ebebeb; border:1px solid #d3d3d3; border-width:1px 0px 0px 1px; padding:3px 5px; }
tr.second td:first-child {  border-width:1px 0px 0px 0px;}

.table_add { width:100%; margin:0px 0 0 0px; padding:0px 0 0px 0px; float:left; text-align:center}
.table_add span { color:#799d14; font-weight:bold;}
.table_add strong { font-size:15px; color:#10aade;}


.concept_not a { width:131px; height:34px; margin:25px 0px 0 0; padding:0px 0px; float:left; background:url(../images/concept_not.png) left top no-repeat; border:none; display:block; }
.concept_not a:hover { background-position:0px -34px; cursor:pointer; }

.register_conference a { width:224px; height:34px; margin:15px 0px 10px 0; padding:0px 0px; float:right; background:url(../images/register_conference.png) left top no-repeat; border:none; display:block; }
.register_conference a:hover { background-position:0px -34px; cursor:pointer; }

.brochure a { width:274px; height:34px; margin:15px 0px 10px 0; padding:0px 0px; float:left; background:url(../images/brochure.png) left top no-repeat; border:none; display:block; }
.brochure a:hover { background-position:0px -34px; cursor:pointer; }

/*Gallery*/
.gallery_main { width:100%; margin:0px 0 0 0px; padding:0 0 10px 0px; float:left; }
.gallery { width:31%; min-width:145px; float:left; margin:10px 2% 0% 0; padding:0% 0% 0% 0%; text-align:center;  }
.gallery_img { width:100%;  margin:10px 0 0 0; padding:10px 0 10px 0; background:#f2f1f1; float:left; border:1px solid #d8d8d8; border-width:1px 1px 0px 1px; border-radius: 3px 3px 0px 0px; -moz-border-radius: 3px 3px 0px 0px;  -webkit-border-radius: 5px 5px 0px 0px; }
.gallery_img img { max-width:172px; max-height:115px; text-align:center;}
.gallery_text { width:100%; margin:0px 0 0 0; padding:5px 0 10px 0; float:left; color:#fff; line-height:16px; border-width:0px 1px 1px 1px; border:1px solid #895545; border-radius: 0px 0px 3px 3px; -moz-border-radius: 0px 0px 3px 3px;  -webkit-border-radius: 0px 0px 5px 5px; background:url(../images/slide_titlebg.jpg) left top repeat-x #905b4b; }
.gallery_text a { color:#fff; text-decoration:none; line-height:16px; }
.gallery_text a:hover { color:#252525; text-decoration:none; }


.readmore a { width:94px; height:28px; margin:5px 0px 5px 0; padding:0px 0px; float:right; background:url(../images/readmore.png) 0 0; border:none; display:block; }
.readmore a:hover { background-position:0px -28px; cursor:pointer; }


@media only screen and (min-width: 768px) and (max-width: 989px) { 
.head_top { width:100%; margin:0px auto; padding:12px 0 0 0; }

.logo_main { width:70%; margin:0px; padding:0px; float:left; }

.Welcom_left { width:55%; float:left; margin:0px auto; padding:0px; }
.demo-wrap .left { width: 300px; float: left; margin:50px 0px 0 0px; }
.demo-wrap .right { width: 42%; float: left; margin:0 0px 0 0px; }
.btm_logolt { width:100%; float:left; margin:0px; padding:0px;}
.btm_logort { width:100%; float:right; margin:0px; padding:0px;}
.bottom_subtitright { background:url(../images/bot_subtitbg.png) 15px top no-repeat; padding:0 0 0 25px; }


.gallery { width:45%; min-width:145px; float:left; margin:10px 2% 0% 2%; }

.menu ul li a {padding:0 22px; }
.menu ul ul.sub-menu li a { padding:8px 0px;}

.register_conference a { margin:15px auto 10px auto; float:none; clear:both;}
.brochure a {margin:15px auto 10px auto; float:none; clear:both;}

.brochureout {width:100%; float:left; text-align:center; margin:0px auto;}
.register_conferenceout {width:100%; float:left; text-align:center; margin:0px auto;}


.ftr_menu { width:100%; }
.ftr_menu ul { margin:0px 0 0 0px; float:none; text-align:center; }
.copy { width:100%;  margin:0px 0px 0px 0px; text-align:center; }

.banner_main { width:98%; float:left; padding:0 1%; }

}


@media only screen and (min-width:560px) and (max-width: 767px) {
.head_top { width:100%; margin:0px auto; padding:12px 0 0 0; }
.top_menu { width:322px; float:none; margin:0px auto; padding:0px;  }
.logo_main { width:40%; margin:0px; padding:0px; float:left; }
.logo { float:left; margin:0 0 0 5px; padding:0 0 0 0px;}
.logo_text { width:400px; float:left; margin:0 0 0 5px; padding:0px; }


.menu_main { width:100%; float:left; margin:10px 0 0 0; padding:0px; background:url(../images/menu_bg.jpg) left top repeat-x;  }
.menu { margin:0px auto; padding:0px; max-width:767px; }
.menu ul li { float:left; margin:0px 0px 0 0; width:auto; padding:0px 0px; list-style:none;  font-family: 'OpenSansSemiboldRegular'; background:url(../images/menu_line.jpg) left top no-repeat; }
.menu ul li a { text-align:center;  height:38px; line-height:38px; margin:0px; padding:0 16px; font-size:13px; color:#fff; text-decoration:none; display:block; font-weight:normal; text-shadow:0px 1px 1px #353535; }
.Welcom_left { width:100%; float:left; margin:0px; padding:0px; }
.Welcom_rightmain { width:100%; float:left; margin:10px 0 0 0; padding:0px;}
.btm_logolt { width:100%; float:left; margin:0px; padding:0px;}
.btm_logort { width:50%; float:right; margin:0px; padding:0px;}
.organ_txt { min-height:40px;}
.bottom_subtitright { background:url(../images/bot_subtitbg.png) 15px top no-repeat; padding:0 0 0 25px; }

.demo-wrap .left { width: 100%; float: left; margin:0 0px 0 0; }
.demo-wrap .left img { width:70%; float:left; text-align:center; margin:0 0 0 15%; }
.demo-wrap .right { width: 100%; float: left; margin:0 0px 0 0px; }

.btm_logort { width:100%; }
.organixed1 { width:50%; }

.concept_not a { float:none; margin:0px auto; }
/*.register_conference a { float:none; margin:10px auto 0px auto; }*/
.gallery { width:45%; float:left;}

.register_conference a { margin:15px auto 10px auto; float:none; clear:both;}
.brochure a {margin:15px auto 10px auto; float:none; clear:both;}

.brochureout {width:100%; float:left; text-align:center; margin:0px auto;}
.register_conferenceout {width:100%; float:left; text-align:center; margin:0px auto;}

.ftr_menu { width:100%; }
.ftr_menu ul { margin:0px 0 0 0px; float:none; text-align:center; }
.copy { width:100%;  margin:0px 0px 0px 0px; text-align:center; }

.btm_logortbot .organixed1 { width:50%;  }
.banner_main { width:98%; float:left; padding:0 1%; }

}

@media only screen and (min-width:300px) and (max-width: 560px) {
.head_top { width:100%; margin:0px auto; padding:12px 0 0 0; }
.logo_main { width:100%; margin:0px; padding:0px; float:left; }
.logo { float:none; margin:5px auto 0 auto;}
.logo_text { width:250px; float:none; margin:0 auto; text-align:center; padding-bottom:8px;}
.register_main { float:none; margin:0px auto 0px auto;  }
.register a { margin:10px 0 0 0; }

.menu_main { width:100%; float:left; margin:10px 0 0 0; padding:0px; background:none;  }
.menu { margin:0px auto; padding:0px; max-width:560px; }
.menu ul li { clear: left; float:left; position:relative; width: 100%; margin:2px 0% 0 0%; width:100%; padding:0% 0%; list-style:none;  font-family: 'OpenSansSemiboldRegular'; background:url(../images/menu_bg.jpg) left top repeat-x;  }
.menu ul li a { text-align:center;  height:38px; line-height:38px; margin:0px; padding:0 0px; font-size:14px; color:#fff; text-decoration:none; display:block; font-weight:normal; text-shadow:0px 1px 1px #353535;  }
.menu ul li:first-child { background:url(../images/menu_bg.jpg) left top repeat-x; }

.menu ul li ul.sub-menu {top:auto; position:relative;}
.menu ul ul {width:98%; background-image:none; background-color:#757575; padding:2px 1%; border:0px; }
.menu ul ul.sub-menu li {min-width:189px; background-image:none; border-bottom:1px solid #9c9c9c; }

.menu ul ul.sub-menu li a { padding:8px 0px; margin:0px; background:none; display:block; color:#fff; text-shadow:0px 1px 1px #353535; line-height:normal; height:auto; font-size:13px;}


.menu  ul li:hover > ul li a { background:none; text-transform:none; z-index:999; display:block; color:#fff; }

.Welcom_left { width:100%; float:left; margin:0px auto; padding:0px; }
.Welcom_rightmain { width:100%; float:left; margin:10px 0 0 0; padding:0px;}
.bottom_title { background:url(../images/bottom_titilebg1.jpg) right top no-repeat; }
.bottom_titleft { font-size:13px; }
.bottom_titright { font-size:11px; }

.btm_logolt { width:100%; float:left; margin:0px; padding:0px;}
.btm_logort { width:100%; float:left; margin:0px; padding:0px;}
.organixed1 { width:50%; min-height:180px; margin:0px auto; float:left; padding:0% 0% 0% 0%; }
.organ_txt { min-height:45px;}
.bottom_subtitright { background:url(../images/bot_subtitbg.png) 15px top no-repeat; padding:0 0 0 25px; font-size:14px; }

.btm_logortbot .organixed1 { width:50%;  }

.demo-wrap .left { width: 100%; float: left; margin:0 0px 0 0; text-align:center; }
.demo-wrap .left img { width:80%; text-align:center; }
.demo-wrap .right { width:100%; float: left; margin:0 0px 0 0px; }

.ftr_menu { width:100%; }
.ftr_menu ul { margin:0px 0 0 0px; float:none; text-align:center; }
.ftr_menu ul li a { font-size:10px; }
.copy { width:100%;  margin:0px 0px 0px 0px; text-align:center; font-size:10px; }


.concept_not a { float:none; margin:0px auto; }
.register_conference a { float:none; margin:10px auto 10px auto; }
.gallery { width:70%; float:none; margin:0 auto;}

.register_conference a { margin:15px auto 10px auto; float:none; clear:both;}
.brochure a {margin:15px auto 10px auto; float:none; clear:both;}

.brochureout {width:100%; float:left; text-align:center; margin:0px auto;}
.register_conferenceout {width:100%; float:left; text-align:center; margin:0px auto;}
.bottom_subtitleft { width:80%; font-size:14px;}

.banner_main { width:98%; float:left; padding:0 1%; }


}
/*Programme*/
.table_main1 {background-color:#10aade; width:100%; margin:0px 0 0 0px; padding:0 0 20px 0px; float:left; }
.table1 {background-color:#10aade; width:100%; margin:0px; padding:0px; border:1px solid #d3d3d3; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  }
.table_title1 { background-color:#10aade; line-height:32px; color:#222; font-size:20px;  font-family: 'RobotoCnBold'; text-align:center; }
tr.first_main1 td:first-child {background-color:#10aade; border-left:none;}
.download a { width:182px; height:34px; margin:0px 0px 10px 225px; padding:0px 0px; float:left; background:url(../images/download_schedule.png) left top no-repeat; border:none; display:block; }
.download a:hover { background-position:0px -34px; cursor:pointer; }
.download a {margin:0px auto 10px 225px; float:none; clear:both;}

.downloadout {width:100%; float:left; text-align:center; margin:0px auto;}

/*Programme*/
.demo-wrap .center { width: 100%;  }
.demo-wrap .center img { width:100%; }

.table_add1 { width:100%; margin:0px 0 0 0px; padding:0px 0 0px 0px; float:left; text-align:left}
.table_add1 span { color:#799d14; font-weight:bold;}
.table_add1 strong { font-size:15px; color:#FDBB31;}
/*********************Registration*********************/
/*Contener*/
/*#contener_main1 { width:99.8%; margin:0; padding:0; text-align:center; }
#contener1 { width:100%; max-width:980px; margin:0; padding:0; }*/
#contener_main1 { width:99.8%; float:left; margin:0; padding:0; }
#contener1 { width:100%; max-width:980px; margin:0px auto; padding:0; }

.registration
{
    font-family:Segoe UI;
    font-size:12px;
    background-color:White;
    color:Black;
    width:100%; 
}

.mainHeader
{
    width:100%;
    font-weight:bold;
   background-color:#FFFFFF;
   margin:0;
   padding:0;
}

.subHeader
{
    width:97%;
    font-weight:bold;
    background-color:#4B5556;
    margin-left:15px;
    /*padding:3px 3px 3px 3px;*/
}
.subHeaderReg
{
    width:97%;
    font-weight:bold;
    background-color:#4B5556;
    margin-left:15px;
    /*padding:3px 3px 3px 3px;*/
}
.firstDiv
{
	min-height: 20%;
	height: auto;
}

.tdClass
{
	font-family: segoe ui,arial,sans-serif !important;
	font-size: 9.25pt !important;
	font-weight: normal !important;
	color: Black;
}

.mainContantDiv
{
	width: 43%;
	float: left;
	font-family: segoe ui,arial,sans-serif;
	font-size: 9.25pt;
	font-weight: normal;
}
.mainContantDivN
{
	width: 80%;
	float: left;
	font-family: segoe ui,arial,sans-serif;
	font-size: 9.25pt;
	font-weight: normal;
}


.subContantDiv
{
	margin: 5px 0px 5px 0px;
	width: 99%;
}
.subContantDivN
{
	margin: 5px 0px 5px 0px;
	width: 99%;
}

.labelContant
{
	width: 35%;
	text-align: right;
	float: left;
	font-weight: normal;
	margin-right: 5px;
	line-height: 21px;
}
.labelContantN
{
	width: 35%;
	text-align: right;
	float: left;
	font-weight: normal;
	margin-right: 5px;
	line-height: 21px;
}

.spaceContant
{
	width: 1%;
	float: left;
}

.dataContant
{
	width: 57%;
	float: left;
}
.dataContantN
{
	width: 57%;
	float: left;
}


.classClear
{
	clear: both;
}

.txtClass
{
	font-family: segoe ui,arial,sans-serif;
	font-size: 9.25pt;
	font-weight: normal;
	width: 202px;
}
.tdPnlClass
{
	font-family: segoe ui,arial,sans-serif;
	font-size: 9.25pt;
	font-weight: bold;
	background-color: #f9f9fa !important;
	color: Black;
}
.txtClassMultiline
{
	font-family: segoe ui,arial,sans-serif;
	font-size: 9.25pt;
	font-weight: normal;
	width: 230px;
	height: 43px;
}

.txtClassSmall
{
	font-family: segoe ui,arial,sans-serif;
	font-size: 9.25pt;
	font-weight: normal;
	width: 139px;
}

.height5px
{
	height: 5px;
}

.textDiv
{
    padding:2px 0px 2px 10px;
    color :#4B5556;
}
.SubtextDiv
{
    padding:0px 0px 0px 10px;
    color :#F2CF01;
}
.drpClass
{
	font-family: segoe ui,arial,sans-serif;
	font-size: 9.25pt;
	font-weight: normal;
	width: 215px;
	height: 22px;
	vertical-align: middle;
}

.drpClassSmall
{
	font-family: segoe ui,arial,sans-serif;
	font-size: 9.25pt;
	font-weight: normal;
	width: 130;
	height: 20px;
	vertical-align: middle;
}

.btnClass
{
	height: 21px;
	font-family: segoe ui,arial,sans-serif;
	font-size: 11px;
	font-weight: normal;
	vertical-align: text-top;
	text-align: center;
	width: 75px;
	text-align: center;
	vertical-align: text-top;
	bottom: 1px;
	margin: 0;
	padding-bottom: 5px;
}

.Estrik
{
	font-family: segoe ui,arial,sans-serif !important;
	font-size: 10pt;
	font-weight: bold;
	color: Red;
}

.emptyRepeater
{
	padding-top: 5px;
	height: 22px;
	font-family: segoe ui,arial,sans-serif;
	font-size: 9.25pt;
	background-color: White;
	color: Red;
	width: 100%;
	border: solid 1px #919B9C;
}

.MiddlePnl
{
	margin: auto;
	width: 525px;
	height: 250px;
	margin-top: 100px;
}
.login
{
	width: 250px;
	height: 180px;
	float: left;
}
.Buttonlogin
{
	width: 71px;
	height: 27px;
	background-image: url(Images/login.jpg);
	background-color: #FFFFFF;
	border-style: none;
	cursor: pointer;
}
.ButtonReset
{
	width: 71px;
	height: 27px;
	background-image: url(Images/reset.jpg);
	background-color: #FFFFFF;
	border-style: none;
	cursor: pointer;
}

.newRepeaterBack
{
	width: 100%;
	background: url(Images/current-bg.jpg) left top repeat-x;
	height: 23px;
}

.newRepeaterHeader
{
	float: left;
	padding-top: 3px;
	font-family: segoe ui,arial,sans-serif;
	font-size: 9.25pt;
	font-weight: bold;
}

.newRepeaterItemLine
{
	width: 100%;
	padding-bottom: 7px;
	padding-top: 3px;
	border-bottom: solid 1px #EEEEEE;
}

.newRepeaterItem
{
	float: left;
	padding-top: 3px;
	font-family: segoe ui,arial,sans-serif;
	font-size: 9.25pt;
	font-weight: normal;
}

.newRepeaterItemLineDark
{
	width: 100%;
	padding-bottom: 7px;
	padding-top: 3px;
	border-bottom: solid 1px #AAAAAA;
}

.divLine
{
	width: 100%;
	padding-top: 2px;
}

.divSpace11
{
	float: left;
	width: 2%;
	padding-top:2px;
}

.divLabel11
{
	float: left;
	width: 35%;
	margin-left: 5px;
	font-family: segoe ui,arial,sans-serif;
	font-size: 9.25pt;
	font-weight: normal;
	line-height: 21px;
	text-align:right;
}

.divControl
{
	float: left;
	width: 50%;
	font-family: segoe ui,arial,sans-serif;
	font-size: 9.25pt;
	font-weight: normal;
}

.tdPnlClass1
{
	font-family: Segoe UI;
	font-size: 9pt;
	font-weight: bold;
}

.linkBlue
{
	font-family: segoe ui,arial,sans-serif;
	font-size: 9.25pt;
	font-weight: normal;
	color: #2B80E2;
	text-decoration: underline;
}

.divHeader
{
	width: 99%;
	border: solid 1px #C5C5C5;
	background-color: #F5F5F5;
	margin-top: 5px;
	margin-left: 5px;
	padding: 2px 0px 2px 2px;
	font-weight:bold;
}

.divLine
{
	width: 100%;
	padding-top: 2px;
}

.divSpace
{
	float: left;
	width: 3%;
}

.divLabel
{
	float: left;
	width: 93%;
	margin-left: 5px;
	font-family: segoe ui,arial,sans-serif;
	font-size: 9.25pt;
	font-weight: normal;
	line-height: 21px;
	text-align:justify;
}

/*********************Registration*********************/


.mainDiv100
{
    font-family: 'RobotoCnRegular';
    font-size:14px; 
    font-weight:normal;
    width:100%;
    margin-bottom:5px;
}

.mainDivLeft
{
    width:39%;
    float:left;
    text-align:justify;
}

.mainDivRight
{
    width:49%;
    float:left;
    text-align:justify;
}

.mainDivDownload
{
    width:10%;
    float:left;
    text-align:right;
    color:#10aade;
    text-decoration:underline;
}

.mainDivDownload a
{
    color:#10aade;
    text-decoration:underline;
}

.mainDivDownload a:hover
{
    color:#10aade;
    text-decoration:underline;
}
/*h6 { margin:0px; padding:0 0 6px 0; font-family: 'RobotoCnRegular'; color:#10aade; font-size:16px; font-weight:normal; line-height:normal;}*/

.photoGalleryMain
{
    width:100%;
}

.photoGalleryLeft
{
    width:32%; height:140px; float:left;
}

.photoGalleryMiddle
{
    width:32%; height:140px; float:left;
}

.photoGalleryRight
{
    width:32%; height:140px; float:left;
}

.photoGalleryLeft2
{
    width:32%; height:195px; float:left; text-align:center;
}

.photoGalleryMiddle2
{
    width:32%; height:140px; float:left; padding-top:30px;
}

.photoGalleryRight2
{
    width:32%; height:140px; float:left; padding-top:30px;
}